SAP修復NetWeaver AS JAVA 應用伺服器重大資安漏洞.png

SAP發布安全性更新,修補該公司之SAP NetWeaver AS JAVA 應用伺服器的資安漏洞,請用戶立即進行更新。

SAP針對NetWeaver平台版本7.3-7.5的資安漏洞進行修補。該漏洞可使駭侵者無須經過認證即可透過HTTP控制SAP應用程式,並可以SAP service user account (Msid<adm)權限執行任意系統命令、存取SAP資料庫、甚至進行如關機等行為。此漏洞可影響SAP應用伺服器的資料與服務之機密性、完整性與可使用性。

建議相關用戶立即更新修補漏洞,漏洞相關細節(需登入) https://launchpad.support.sap.com/#/notes/2934135,漏洞修補(需登入)https://launchpad.support.sap.com/

  • CVE編號:CVE-2020-6287、CVE-2020-6286
  • 影響版本:NetWeaver平台版本 7.3~7.5

查看可能受影響之SAP應用程式請點此https://us-cert.cisa.gov/ncas/alerts/aa20-195a

  • 建議措施:
  1. 確認存在已知SAP系統漏洞之設備並進行相關更新。
  2. 監控設備上之可疑使用者行為並進行相關處理。
  3. 如無法進行更新,建議將受影響設備解除網路連線。

  • 參考連結:

https://us-cert.cisa.gov/ncas/alerts/aa20-195a

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6287

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6286

    twcert 發表在 痞客邦 留言(0) 人氣()